Scilab Function
Last update : 00/00/0000

colcompr - compression des colonnes d'une matrice de polynômes

### Calling Sequence

  `[Y,rk,ac]=colcompr(A);`

### Parameters

- `A` : matrice de polynômes
- `Y` : matrice carrée de polynômes (base unimodulaire à droite)
- `rk` : rang normal de `A`
- `Ac` : `Ac=A*Y`, matrice de polynômes

### Description

Compression de colonnes de la matrice de polynômes `A` (compression à gauche)

### Examples

    s=poly(0,'s');
    p=[s;s*(s+1)^2;2*s^2+s^3];
    [Y,rk,ac]=colcompr(p*p');
    p*p'*Y

### See Also

`rowcompr`,